Public Member Functions

# FMusicDriver_DMusic Class Reference

Factory for the DirectX music player. More...

`#include <dmusic.h>`

Inheritance diagram for FMusicDriver_DMusic:

## Public Member Functions
Driver * | CreateInstance () const
| Create an instance of this driver-class.

## Detailed Description

Factory for the DirectX music player.

Definition at line 37 of file dmusic.h.

## Member Function Documentation

Driver* FMusicDriver_DMusic::CreateInstance | ( |  | ) | const`[inline, virtual]`

Create an instance of this driver-class.

Returns:
  The instance.

Implements DriverFactoryBase.

Definition at line 40 of file dmusic.h.

The documentation for this class was generated from the following file:

- src/music/dmusic.h